Uploaded image for project: 'Kafka'
  1. Kafka
  2. KAFKA-3164

Document client and mirrormaker upgrade procedure/requirements

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 0.9.0.0
    • Fix Version/s: 0.9.0.1, 0.10.0.0
    • Component/s: None
    • Labels:
      None

      Description

      Many users in the mailing list have asked questions about new clients working on old brokers, and mirrormaker breaking when upgrading to 0.9.0. Adding a section to the upgrade docs to let users know to upgrade brokers before clients and downstream mirrormaker first should help other users from making the same mistake.

        Attachments

          Activity

            People

            • Assignee:
              granthenke Grant Henke
              Reporter:
              granthenke Grant Henke
              Reviewer:
              Gwen Shapira
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: